<!doctype html>

<html>

<head>
    <link rel="stylesheet" type="text/css" href="styles.css">
    <title>This is the title of the webpage!</title>
</head>

<body>
    <main>
        <section>
            <h1>Here's your next challenge</h1>
            <h2>Minimalistic Car Landing page</h2>
            <a href="https://xd.adobe.com/spec/b400055d-6912-4bd6-6c43-852845fb9c47-c231/" target="_blank">Adobe XD
                Design</a>
        </section>

        <section>
            <h2>What will we be doing?</h2>
            <ul>
                <li>Developing fully responsive page</li>
                <li>Using resets</li>
                <li>Setup and developing a basic file project</li>
                <li>Using flexbox</li>
                <li>Using transitions and animations (maybe)</li>
                <li>Using 3rd party libraries</li>
                <li>Implementing cool features like scroll animations, lightbox, etc</li>
                <li>Using vanilla js for basic features like smooth scroll and etc.</li>
            </ul>
        </section>

        <section>
            <h2>Links</h2>
            <ul>
                <li><a href="https://github.com/ritwickdey/vscode-live-sass-compiler" target="_blank">Live Sass Compiler</a></li>
                <li><a href="https://github.com/sibiraj-s/vscode-scss-formatter" target="_blank">VS Code SCSS Formatter</a></li>
                <li><a href="https://github.com/ritwickdey/vscode-live-server" target="_blank">Live Server</a></li>
            </ul>
        </section>
    </main>
</body>

</html>